@media screen and (max-width:1680px){
.banner{height: 100%;}
.banner:after{width: 90%;}
.footer p{font-size: 16px;}
.footer ul li:after{top: 10px;}
.app-stats.text-center h1{padding-bottom: 20px;}
}
@media screen and (max-width:1600px){

	.banner:after{    bottom: 275px;    width: 93%;}
	.banner h1,.why-sec h1,.how-sec h1,.what-sec h1{font-size: 100px;}
	
	
	.ban-btn{margin-top: 3.3rem;}
}
@media screen and (max-width:1440px){
	.section h1 {    font-size: 42px;}
	.container{max-width: 1200px;}
	.how-sec ul li,.what-sec ul li,.yellow-sec p{font-size: 16px;}body{font-size: 16px;}
	.banner:after{    bottom: 180px;    width: 91%;}
	.banner h1,.why-sec h1,.how-sec h1,.what-sec h1{font-size: 50px;}
	
	.banner-two-bttns a{font-size: 25px;}
	
	
	.trainer-name{font-size: 40px;}
	.meet-trainer p{font-size: 21px;}
	.meet-trainer{background-size: cover;}
	.footer p{font-size: 20px;}
	.faq-sec{    padding: 30px 40px;}
	.center-dd2, .center-dd{    min-height: 270px;}
	.workshops-sec{    min-height: 175px;}
	.ban-btn{margin-top: 5.4rem;}
	.yellow-sec h2{font-size: 69px;}
}
@media screen and (max-width:1366px){
	.banner:after{      width: 93%;}
}
@media screen and (max-width:1280px){
	.banner:after{      width: 95%;}
}
@media (min-width:992px) and (max-width:1199px){
	.section h1{font-size: 48px;}
	.section{padding: 40px 0;}.white-sec{padding: 40px;}
	.workshop-sec{padding-bottom: 0;}
	.workshop-sec p {    font-size: 18px;}
	.why-sec h3 {    font-size: 40px;}
	.videos-sec h2{font-size: 35px;}
	.faq-sec h3,body,.workshop-sec .org-bg p{font-size: 20px;}
	
	.center-dd2 h4, .center-dd h4{font-size: 22px;}.center-dd2, .center-dd{    min-height: 185px;padding: 10px;}
	.sp-list li,.footer p{font-size: 18px;}
	.banner ul li,.banner p,.ban-btn{font-size: 22px;}
	.caption-sub-sec{padding: 20px;width: 75%;}
	.banner-two-bttns a{    padding: 15px 35px;}
	.banner h1{font-size: 45px;}
	.video-ss iframe{height: 200px;}
	.banner:after{    bottom: 121px;}
	.faq-sec{padding: 20px 30px;}
	
	.footer .footer-pic img{    width: 150px;    height: 150px;}
	.footer-pic{margin-top: -85px;}
	.caption-sec:before{width: 100%;}
	.simply-countdown > .simply-section,.simply-countdown > .simply-section > div{width: 90px;height: 90px;}
	.logo {    margin: 20px 0;}
	.ban-btn{    margin-top: 9.2rem;}
	.book-btn{    font-size: 25px;    padding: 10px 30px;}
	.workshop-sec .row{display: flex;align-content: flex-end;}
	.table-pic img{width: auto;height: auto;}
	.banner h1, .why-sec h1, .how-sec h1, .what-sec h1 {    font-size: 44px;}
	.why-sec{padding-bottom: 0}
	.video-ss.booking-form{width: 100%;}
	.yellow-sec h2{font-size: 55px;}
	.simply-countdown > .simply-section,.simply-countdown > .simply-section > div{width: 90px;height: 90px;}


}
@media screen and (max-width:991px){
.video-ss{width: 100%;}
.logo {    margin: 0;}
.book-btn{    font-size: 25px;    padding: 10px 30px;}
	.caption-sec:before{width: 100%;}
	.ban-pic{ margin: 0; }
	.ban-pic img{width: 70%;}
	.caption-sub-sec {    padding: 20px;    width: 100%;}
	.banner ul li{font-size: 20px;}
	.section,.app-stats{padding: 40px 0;}
	.banner .container{    max-width: 100%;}
	.banner h1{font-size: 47px;}.banner h2{font-size: 40px;}
	.tred-sec{padding: 30px 0;}
	.scrol-bg{overflow: auto;}.flex-header{display: block;}
	.header-right ul li a{    padding: 10px 19px;}
	.logo{text-align: center;}
	.banner{padding:40px 0 0;text-align: center;}
	
	.banner h2,.tred-sec h1,.videos-sec h2{font-size: 35px;}
	.banner p,.trainer-name{font-size: 20px;}
	.banner .d-fex{text-align: center;}
	.course-lists li{width: 50%;}.banner ul li span{position: relative;}
	.banner-two-bttns a,.white-sec h3{font-size: 25px;}
	.section p{font-size: 16px;}.banner:after{display: none;}
	.white-sec{padding: 20px;}
	.pdd-right {    padding-right: 0;}
	.footer .footer-pic img{    width: 150px;    height: 150px;}
	.row.d-flex {       flex-direction: column;}
	.why-sec .row.d-flex {    }
	.why-sec{padding-bottom: 0;text-align: center;}
	.sp-list li{font-size: 20px;}.center-dd2 h4, .center-dd h4{    font-size: 22px;}
	.center-dd2, .center-dd {      min-height: 195px;  padding: 15px;}
	.meet-trainer{    background-position: -420px 0px;}
	.faq-sec{    min-height: 288px;}
	.faq-sec.three:after{transform: rotate(360deg);}
	.faq-sec.four:after{transform: rotate(180deg);}
	.faq-sec.four:before{left: 0;right: auto;}
	.modal-content{width: 80%;}#quote-carousel .carousel-indicators{width: 80%;}
	.workshop-sec{padding-bottom: 0;      text-align: center;  background-size: cover;}
	.how-sec ul li{width: 100%;}
	.how-sec ul li span{display: inline-block;}
	.table-pic img{height: auto;}.hv{height: auto;}
	.workshop-sec .org-bg p{font-size: 20px;}
	.how-sec ul li, .what-sec ul li, .yellow-sec p {  min-height: inherit;  font-size: 20px;}
	.banner h1, .why-sec h1, .how-sec h1, .what-sec h1 {    font-size: 40px;}
	.workshop-sec h1{padding-top: 25px;}
	.yellow-sec h2{font-size: 57px;}
	.app-stats.text-center{width: 100%;overflow: hidden;}
	.app-stats.text-center h1{font-size: 41px;padding-bottom: 32px;}
	
	.footer-pic{margin-top: -80px;}
	.ban-btn{background-color: #b38140;border-radius: 6px;padding: 10px 20px;}
	.down-2{display: block;}
	.down-3{display: none;}.book-btn {     margin-bottom: 20px;}
	.th-circle{}.how-sec ul li,.what-sec ul li,.yellow-sec p{font-size: 14px;}body{font-size: 14px;}
}
@media screen and (max-width:767px){
	.th-circle img{width: 70%;}
	#demo p{margin: 5px;font-size: 22px;min-width: 60px;}
	#demo p span{font-size: 14px;}
	iframe{width: 100%;margin-bottom: 15px;}.team-img{margin: 0;}.team-wrap h2 {
    font-size: 16px;}
	.book-btn span{font-size: 14px;}
	.bottom-strip .d-flex{    flex-direction: column;}
	.bottom-strip .book-btn{margin-bottom: 5px;}.bottom-strip h3{margin: 6px;    font-size: 18px;}
	.reverse{flex-direction: column-reverse;display: flex;}
	.trainer-pic{margin-top: 15px;}
	.gstore img{width: 150px;}
	.ban-btn{    font-size: 20px;    padding: 10px 15px;     margin-top: 2rem;   background: #bb8743;border-radius: 6px;}
	.banner h2 { font-size: 26px;margin: 10px 0;}
	.section h1{font-size: 30px;}
	.banner h1,.workshop-sec h1,.why-sec h1, .how-sec h1, .what-sec h1,.yellow-sec h2 {    font-size: 30px;}
	.banner p, .trainer-name {    font-size: 16px;}
	.book-btn {   margin-top: 10px;  margin-bottom: 20px;   font-size: 18px;}
	 .why-sec h3, .how-sec h3, .what-sec h3 {    font-size: 30px;}
	.workshop-sec .org-bg p,.footer p,.footer ul li a {      margin-bottom: 10px;  font-size: 14px;}
	.why-sec p{color: #fff;}
	.how-sec ul li, .what-sec ul li, .yellow-sec p {    font-size: 16px;}
	.how-sec ul li:before, .what-sec ul li:before{    width: 6px;    top: 10px;}
	.how-sec ul li, .what-sec ul li{  min-height: inherit;  padding-left: 2rem;    padding-right: 2rem;}
	.table-pic{position: static;}
	.footer{padding: 0}
	.review-pic {    margin-bottom: 15px;}
	.section, .app-stats {    padding: 20px 0;}.why-sec {    padding-bottom: 0;}
	.customer-sec .d-flex{display: block;}
	#quote-carousel {    padding: 0;}
	.customer-sec,.yellow-sec{text-align: center;}
	.customer-sec h1{font-size: 30px;}
	.panel-title {    font-size: 16px;}
	.footer-pic{    margin-top: -30px;    margin-bottom: 20px;}
	.footer .footer-pic img {    width: 100px;     padding: 5px;  height: 100px;}
	.carousel-control{display: none;}
	.workshop-sec{padding-bottom: 0px;}
	.footer ul li:after{    top: 11px;}
	.workshop-sec h1,.section h1{font-size: 24px;    line-height: 1.1;}
	.table-list li p{font-size: 13px;}
	.workshop-sec h1 span {    display: inline-block;}
	.what-sec{padding: 20px;}
	.middle-wrap h1{font-size: 25px;}
	.middle-wrap p{font-size: 16px;}
	.app-stats.text-center h1{font-size: 26px;padding-bottom: 0px;}.work-img{margin-bottom: 15px;}
	p.thank-bttns-para{display:block;font-size:15px}
	p.thanks-button-book{display:none}
	.thank-bttns a{width:95%;margin-right:0;}
	.important-steps{width:100%}
	.simply-countdown {    margin-top: 1em;    margin-bottom: 1em;}
	.simply-countdown > .simply-section{width: 65px;height: 65px;}
	.simply-countdown > .simply-section .simply-amount {    font-size: 22px;}
	.simply-countdown > .simply-section > div{    height: 65px;    width: 65px;}
	.simply-countdown > .simply-section .simply-word{font-size: 10px;}
	.row.d-flex.mob-ss{flex-direction: column-reverse;}
	.gstore h2{font-size: 22px;}
}
@media screen and (max-width:667px){}
@media screen and (max-width:640px){}
@media screen and (max-width:568px){}
@media screen and (max-width:533px){}
@media screen and (max-width:480px){
	.yellow-sec h2{font-size: 40px;}

}
@media screen and (max-width:414px){}
@media screen and (max-width:375px){}
@media screen and (max-width:360px){}
@media screen and (max-width:320px){

}